* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 15px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	color: #474747;
}
a {
	color: #0d60b5;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	background: url(../img/head.jpg) repeat-x -200px 0;
	height: 297px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 38px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 350px 0 0;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 260px;
	margin-left: -320px;
	position: relative;
	padding-right: 60px;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -38px auto 0;
	min-width: 1000px;
	height: 38px;
	position: relative;
	background: url(../img/m1.jpg) repeat-x;
}
#footer .foot{background: url(../img/m2.jpg) no-repeat right; height: 38px;}
#menu{background: url(../img/m1.jpg) repeat-x; height: 38px; margin-top: 2px; margin-bottom: 35px;}
#menu .inside{background: url(../img/m2.jpg) no-repeat right; height: 38px;}
#top-menu li{list-style: none; position: relative; float: left;}
#top-menu{height: 38px;
    margin: 0 auto;
    width: 850px;}
#top-menu li a{color: #ffffff; font-size: 15px; padding: 0 20px; height: 38px; display: block; line-height: 38px;}
#main{min-height: 500px; padding-left: 60px;}
h1,h2{font-size: 15px; color: #cc8736; margin-bottom: 20px;}
.copy{font-size: 15px; color: #ffffff; height: 38px; line-height: 38px; margin-left: 60px;}
.clogan{color: #474747;
    font-size: 15px;
    line-height: 1;
    margin-left: 60px;
    padding-top: 20px;
    width: 230px;
}
a.logo{background: url(../img/logo.png) no-repeat; height: 112px; width: 183px; display: block; position: relative; float: left; margin-left: 60px; margin-top: 110px;}
a.logo2{background: url(../img/logo2.png) no-repeat; height: 97px; width: 193px; display: block; position: relative; float: left; margin-left: 60px; margin-top: 110px;}
.blok h2{background: url(../img/m3.jpg) repeat-x; height: 38px; font-weight: normal; color: #ffffff; margin-bottom: 20px; line-height: 38px; padding: 0 20px;}
.blok{margin-bottom: 20px;}

















